{
	"id" : "techdealer",
	"name" : "Tech Dealer",
	"discount" : {
		"minimumDailySalesVolumeNetCent": 100,
		"percentDiscount": 2
	},
	"articles": [
		{
			"title": "TROPIC Gehäuselüfter",
			"manufacturer": "TROPIC",
			"articleNumber": "tgl",
			"vatPercent": 19,
			"pricePerUnitNet": 459,
			"shouldBeAdvertised": true
		},
		{
			"title": "Pirate PC-Netzteil",
			"manufacturer": "Pirate",
			"articleNumber": "ppcn",
			"vatPercent": 19,
			"pricePerUnitNet": 9355,
			"shouldBeAdvertised": true
		},
		{
			"title": "Pirate Void Elite RGB Wireless Gaming Headset",
			"manufacturer": "Pirate",
			"articleNumber": "pvergbwgh",
			"vatPercent": 7,
			"pricePerUnitNet": 10999,
			"shouldBeAdvertised": false
		},
		{
			"title": "Aeroheat CYLON PC-Geh�use",
			"manufacturer": "Aeroheat",
			"articleNumber": "acpcg",
			"vatPercent": 19,
			"pricePerUnitNet": 3999,
			"shouldBeAdvertised": true
		},
		{
			"title": "Illogitech C270 Webcam",
			"manufacturer": "Illogitech",
			"articleNumber": "ic270w",
			"vatPercent": 19,
			"pricePerUnitNet": 3499,
			"shouldBeAdvertised": true
		},
		{
			"title": "Illogitech Z607 Surround Sound Lautsprecher",
			"manufacturer": "Illogitech",
			"articleNumber": "iz607ssl",
			"vatPercent": 19,
			"pricePerUnitNet": 9495,
			"shouldBeAdvertised": false
		}
	]
}